Ask Your Question

Revision history [back]

In my case, i change permission to 777 on /opt/devstack fodler and run the script. It gave me some module missing errors, i downloaded modules from https://devpi.net/root/pypi/+simple/ and installed manually.

This worked for me.